Subject: Using resoucre of a DLL
From: [email-masked] (Xavier Plasencia)

1 Nov 1997 15:50:24 -0800
Message-ID: <c=US%a=_%p=Right_Angle_Syst%l=[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
To: "'Scott Warner'" <[email-masked]>,
        "[email-masked]'"
	 <[email-masked]>

Hi Folks,
I am trying to create a DLL that has some Dialog boxes.  I would then
like to call these
dialog boxes from another app.  Either a Console exe or a VT test
script.
Does anybody know how to properly setup a DLL so that I can 
load a Dialog box at run time.

So far I have been able to create a dll with a dialog box resource.  It
compiles and all
but evertime I call it from another exe the dialog never load.

Thanks in advanced

Xavier
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".